Apple OPENSTEP 4.2 for Mach

provides Y2K compliance, supercedes all previous patches
PriceUSD0
LicenseFree
Versionpatch 4
Operating System Mac OS X 10.0 Macintosh
System Requirements<li>Mac OS X 10.4 PPC</li><li>Mac OS X 10.3.9</li><li>Mac OS X 10.4 Intel</li><li>Mac OS X 10.0</li><li>Mac OS X 10.1</li><li>Mac OS X 10.5 PPC</li><li>Mac OS X 10.2</li><li>Mac OS X 10.5 Intel</li><li>Mac OS X 10.3</li><li>Mac OS Classic</li>